<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3271d000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Generar órdenes de venta de facturación retroactiva (tdsls3271d000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para generar órdenes de venta de facturación retroactiva basadas en las líneas de sugerencia de cambio de precio de facturación retroactiva.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Si el valor del campo <Link href="/baanerp/td/isa/tdisa0510m000#tdisa010.ipbp" role="formfield">Orden de venta de facturación retroactiva por partner</Link> de la sesión <GUIRef href="/baanerp/td/isa/tdisa0510m000" role="session">Artículos - Partner de ventas (tdisa0510m000)</GUIRef> es <GUIRef href="/baanerp/td/domains/isa.ipbp#many" role="option">Muchos</GUIRef>, puede generar una nueva orden de venta para cada línea de sugerencia de cambio de precio de facturación retroactiva. Si el campo <GUIRef href="/baanerp/td/isa/tdisa0510m000#tdisa010.ipbp" role="manual">Orden de venta de facturación retroactiva por partner</GUIRef> tiene el valor <GUIRef href="/baanerp/td/domains/isa.ipbp#one" role="option">Uno</GUIRef>, se genera una nueva orden de venta para cada combinación de <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine.tc" role="glossary">partner cliente</Link>, <Link href="/baanerp/tc/glossary/glossary#ShiptoBusine.tc" role="glossary">partner receptor</Link>, <Link href="/baanerp/tc/glossary/glossary#TermsOfPayme.tc" role="glossary">condiciones de pago</Link> y <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus.tc" role="glossary">partner facturado</Link>.</Paragraph>
			<List><ListIntro>La orden de venta de facturación retroactiva tiene estas características:</ListIntro>
				<ListItem>El campo <GUIRef href="/baanerp/td/sls/tdsls4100m000#tdsls400.corg" role="manual">Origen</GUIRef> se establece en <GUIRef href="/baanerp/td/domains/sls.corg#retrobill" role="option">Facturación retroactiva</GUIRef>.</ListItem>
				<ListItem>El campo <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.odat" role="manual">Fecha de orden</GUIRef> se establece en la fecha de entrega original.</ListItem>
				<ListItem>El campo <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.ddta" role="manual">Fecha planificada de entrega</GUIRef> se establece en la fecha de entrega original.</ListItem>
				<ListItem>El valor del campo <GUIRef href="/baanerp/td/sls/tdsls4106m000#tdsls401.qoor" role="manual">Cantidad pedida</GUIRef> es cero.</ListItem>
				<ListItem>El precio por unidad es el nuevo precio.</ListItem>
				<ListItem>El precio total es la diferencia de precio entre el precio original y el nuevo precio.</ListItem>
				<ListItem>El número de la nueva orden de venta se genera en función del valor del campo <GUIRef href="/baanerp/td/sls/tdsls0100s400#tdsls000.rbng" role="manual">Grupo de números de facturación retroactiva</GUIRef> de la sesión <GUIRef href="/baanerp/td/sls/tdsls0100s400" role="session">Parámetros de órdenes de venta (tdsls0100s400)</GUIRef>. Además, todos los datos de la historia de órdenes de venta y líneas de órdenes de venta se escriben en la nueva orden de venta y en las líneas de orden de venta.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000379" role="manual">Facturación retroactiva</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="update.contract"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actualizar contrato con nuevo precio</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, los contratos de venta se actualizan con el precio generado en la sesión <Link href="/baanerp/td/sls/tdsls3270d000" role="session">Generar sugerencia de cambio de precios de facturación retroactiva (tdsls3270d000)</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.err"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar errores</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se genera un listado de errores.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
